| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Typedefs
PCZSceneManager
Plugins

SceneManager that uses Portal-Connected-Zones to divide the scene spatially. More...

## Classes
class | Ogre::PCZSceneManager
| Specialized SceneManager that uses Portal-Connected-Zones to divide the scene spatially. More...
class | Ogre::PCZSceneManagerFactory
| Factory for PCZSceneManager. More...

## Typedefs
typedef std::list< WireBoundingBox *> | Ogre::BoxList
typedef std::vector< SceneNode * > | Ogre::NodeList

## Detailed Description

SceneManager that uses Portal-Connected-Zones to divide the scene spatially.

## Typedef Documentation

## ◆ NodeList

typedef std::vector< SceneNode * > Ogre::NodeList

## ◆ BoxList

typedef std::list< WireBoundingBox * > Ogre::BoxList